
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19574

[BCR1098][MIB BE][Manage Fav][Transfer Outside Brunei] To remove checking for Bank Address 2

after submit

24 January 2024 06:40 PM - Feerman Yusoff

Status: Closed Start date: 24 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.50 hour

Description

Changes: To remove checking for Bank Address 2 after submit

Expected: Can proceed to Add and Edit fav with empty Bank Address 2

History

#1 - 26 January 2024 10:40 AM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00

Modify codes

nextstormWeb

1. TelegraphicTransferWS.java

#2 - 29 January 2024 09:32 AM - Nur Azza Syazwany Azizol

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

Reroute back to Feerman

#3 - 29 January 2024 06:47 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
